package com.weiqi.vo;

public class WightVo {

    private int id;
    private String getTime;
    private String ip;
    private String sp206;
    private String sp116;
    private String flow;
    private String cluster;
    private String type;
    private String des;

    public String getDes() {
        return des;
    }

    public void setDes(String des) {
        this.des = des;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getGetTime() {
        return getTime;
    }

    public void setGetTime(String getTime) {
        this.getTime = getTime;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getSp206() {
        return sp206;
    }

    public void setSp206(String sp206) {
        this.sp206 = sp206;
    }

    public String getSp116() {
        return sp116;
    }

    public void setSp116(String sp116) {
        this.sp116 = sp116;
    }

    public String getFlow() {
        return flow;
    }

    public void setFlow(String flow) {
        this.flow = flow;
    }

    public String getCluster() {
        return cluster;
    }

    public void setCluster(String cluster) {
        this.cluster = cluster;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
